<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		
	<Grupiranje xSubGr="Nivo2" PodrediPo="Broj_Proekt" 
			Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="35" />
	
	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Brojac="D" />

	<Red ImeId="Broj_Proekt" Naslov="Proekt" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeProekt" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />

	<Red ImeId="DogovorenoVr" Naslov="Dogovorena_vrednost" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

	<Red ImeId="RealiziranaVr" Naslov="Realizirana_vrednost" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

	<Red ImeId="AvansiVr" Naslov="Avansi" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

	<Red ImeId="FakturiranaVr" Naslov="Fakturirana_vrednost" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

	<Red ImeId="OpisPredmet" Naslov="Dogovor" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />
       
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />

</NewDataSet>
